.nav_tl img, .nav_tb img, .nav_tb0 img, .nav_tr img{
	display:block;
}
#footerTextTbl{
	clear:both;
}
#wrapper
{
	width:1000px;
	padding:15px 0 0 0;
	position:relative;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#wrapper table
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#foot{
	float:left;
	position:relative;
	width:982px;
	left:9px;
	border-top:1px solid #888888;
}
.h-ul
{
	float:left;
	margin:0;
	padding:0;
}
.h-ul li{
	list-style-type:none;
	float:left;
	padding:0;
	margin:0;
}



a.nav_wlink
{
	display:block;
}
#wrapper .fl
{
	float:left;
}
#wrapper .fr
{
	float:right;
}
#wrapper .block{
	position:relative;
	float:left;
	border:1px solid #000;
}
.block h2
{
	height:17px;
	margin:0;
	padding:2px 0 0 4px;
	vertical-align:middle;
	color:#FFF;
	font-size:14px;
	background:url('//images.advfn.com/imagesnew/2/us/forex2/menu/bg.gif');
}
.block h2 a
{
	color:#FFF;
}

.small_grey{
	color:#999;
}

a.more
{
	padding-left:10px;
	margin-left:5px;
	background:url('//images.advfn.com/imagesnew/2/us/front/arrow.png') no-repeat center left;
}
a:hover
{
	text-decoration:none;
}
.bg{
	background-color:#F2F5FA;
}
.preload{
	display:none;
}